Subject: confirmation request

From: [email-masked]
Date: Wed, 14 Apr 2004 10:07:20 +0200 (CEST)

Your message with the subject "Mail Delivery (failure [email-masked])"
is being held because your address is not subscribed to this mailing list. 
You MUST reply to this confirmation request before your message is
delivered.

To release your message for delivery, please send an empty message to the
following address, or use your mailer's "Reply" feature.

  <mailto:[email-masked]>

If you do not wish to receive these confirmation messages on subsequent
postings to the mailing list, please subscribe to the list.  Please note
that this list is a "subscriber-only" list, so all messages from
unsubscribers will be forwarded to the moderator for approval anyways.  This
merely keeps the moderator from having to reject spam and unsolicited bulk
email.  Thank you.

[ This notice was generated by TMDA/0.62 ]